<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical" >
    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="50dip"
        android:background="@drawable/lottery_border_bg_rectangle"
        android:orientation="horizontal" >

        <RadioGroup
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:padding="5dip"
            android:orientation="horizontal" >

            <RadioButton
                android:id="@+id/ctzq_date1"
                style="@style/bjdccheck"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="12123"
                android:textColor="#000" />

            <RadioButton
                 android:id="@+id/ctzq_date2"
                style="@style/bjdccheck"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="12123"
                android:textColor="#000" />

            <RadioButton
                 android:id="@+id/ctzq_date3"
                style="@style/bjdccheck"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="12123"
                android:textColor="#000" />
        </RadioGroup>
    </LinearLayout>

</LinearLayout>